{
    "name": "mokoconsulting/mokocassiopeia",
    "description": "MokoCassiopeia \u00e2\u20ac\u201d Joomla site template based on Cassiopeia",
    "type": "joomla-template",
    "license": "GPL-3.0-or-later",
    "authors": [
        {
            "name": "Jonathan Miller",
            "email": "hello@mokoconsulting.tech"
        }
    ],
    "require": {
        "php": ">=8.1",
        "ext-zip": "*"
    },
    "require-dev": {
        "mokoconsulting-tech/enterprise": "^4.0"
    },
    "config": {
        "sort-packages": true,
        "optimize-autoloader": true,
        "preferred-install": "dist"
    },
    "repositories": [
        {
            "type": "composer",
            "url": "https://git.mokoconsulting.tech/api/packages/MokoConsulting/composer"
        }
    ]
}
